/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */

* { padding: 0; margin: 0; outline: 0; }
* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section { display: block; }

html,
body { height: 100%; }

html { overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { min-width: 320px; background: #fff; font-family: 'museo_sans100', sans-serif; font-size: 14px; line-height: 1.4; color: #333; -webkit-font-smoothing:antialiased; text-align: justify; }

a { color: inherit; cursor: pointer; text-decoration: none; }
a:hover { text-decoration: underline; }
a[href^="tel"]:hover { text-decoration: none; }

h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 10px; line-height: 1.2; font-weight: lighter;  text-transform: uppercase; }

h1 { font-size: 34px; }
h2 { font-size: 26px; }
h3 { font-size: 22px; }
h4 { font-size: 16px; color: #088908; }
h5 { font-size: 14px; }
h6 { font-size: 14px; }

p { margin-bottom: 6px; line-height: 1.85; }

img { border: 0; }
strong { font-weight: bold; }
small { font-size: 80%; }

button,
input,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -webkit-font-smoothing:antialiased; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; }

button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }

button { overflow: visible; }
textarea { overflow: auto; resize: none; }

table { border-collapse: collapse; border-spacing: 0; }
th,
td { padding: 5px 20px; vertical-align: top; }

ul,
ol { margin-bottom: 15px; list-style-position: inside; }


/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */

.alignleft { float: left; }
.alignright { float: right; }
.hidden { display: none; visibility: hidden; }

.clearfix:before,
.clearfix:after { display: table; content: ' '; }
.clearfix:after { clear: both; }

.header-body:after,
.footer-body:after,
.clear:after { content: ''; line-height: 0; display: table; clear: both; }

/*  Cols  */
.cols { margin: 0 -15px; }
.cols:after { content: ''; line-height: 0; display: table; clear: both; }
.col { float: left; padding: 0 15px; }
.col-1of2 { width: 50%; }
.col-1of3 { width: 33.33%; }
.col-2of3 { width: 66.66%; }
.col-1of4 { width: 25%; }

.cols .editor img { width: 100%; height: auto; border-radius: 5px; border: 1px solid #eee; padding: 3px; }
.cols p { text-align: justify !important; }

/* ------------------------------------------------------------ *\
	Containers
\* ------------------------------------------------------------ */

.wrapper { position: relative; overflow: hidden; min-height: 100%; }
.wrapper:before { position: absolute; top: 0; left: 0; width: 100%; height: 312px; background: #fff; content: ''; }

.wrapper-body { position: relative; z-index: 2; }

.shell { max-width: 1280px; padding: 0 10px; margin: 0 auto; }

.container { padding: 30px 0; }
.container:after { content: ''; line-height: 0; display: table; clear: both; }

.section-main { padding-bottom: 0; }

/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */

.header { padding: 32px 0 0; }

.header-body { padding: 0 24px 0 26px; text-align: center; }
.header-body .logo {}

.header-body .nav { margin-top: 35px; z-index: 999 !important; }

/* ------------------------------------------------------------ *\
	Editor
\* ------------------------------------------------------------ */

.editor { padding: 0 0 10px; clear: both;}

/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */

.logo { overflow: hidden; display: inline-block; width: 160px; height: 147px; background: url(../img/logo.png) no-repeat 0 0; -webkit-background-size: 100% 100%; background-size: 100% 100%; font-size: 0; text-indent: 100%; white-space: nowrap; vertical-align: middle; }

/* ------------------------------------------------------------ *\
	Social Icons
\* ------------------------------------------------------------ */
.social_icons { text-align: center; }
.social_icons ul { font-size: 0; }
.social_icons li { display: inline-block; transition: opacity 0.3s ease 0s; vertical-align: middle; list-style-type: none; margin: 20px 5px 10px 5px; }
.social_iconsli ~ li { margin-left: 5px; }
.social_icons li:hover { opacity: 0.7; }
.social_icons-mobile { display: none; }

/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */

.nav ul { margin-bottom: 0; list-style: none outside none; border-bottom: 2px solid #A0CE4E; background: #fff;  }
.nav li { position: relative; }
.nav a { display: block; }
.nav a {
	-webkit-transition: background .4s, color .4s;
	     -o-transition: background .4s, color .4s;
	        transition: background .4s, color .4s;
}
.nav a:hover { text-decoration: none; }

.nav > ul { font-size: 0; }
.nav > ul > li { display: inline-block; margin-left: 65px; font-size: 14px; }
.nav > ul > li:first-child { margin-left: 0; }
.nav > ul > li > a { position: relative; padding: 11px 0; color: #333; font-weight: normal; text-transform: uppercase; }
.nav > ul > li > a:after { position: absolute; bottom: 8px; left: 0; width: 0; height: 4px; background: #fff; content: ''; }
.nav > ul > li > a:after {
	-webkit-transition: width .4s, background .4s;
	     -o-transition: width .4s, background .4s;
	        transition: width .4s, background .4s;
}

.nav > ul > li > a:hover,
.nav > ul > li:hover > a { color: #333; }

.nav > ul > .current > a:after { width: 100%; }
.nav > ul > .current:hover > a:after { background: #ffffff; }

.nav li:hover > ul { opacity: 1; visibility: visible; }

.nav ul ul { position: absolute; top: 100%; left: -5px; z-index: 998; width: 200px; background: #fff; opacity: 0; visibility: hidden; }
.nav ul ul {
	-webkit-transition: opacity .4s, visibility .4s;
	     -o-transition: opacity .4s, visibility .4s;
	        transition: opacity .4s, visibility .4s;
}
.nav ul ul li ~ li { border-top: 1px solid #A0CE4E; }
.nav ul ul a { padding: 10px 5px 13px 20px; font-size: 13px; color: #333; text-align: left; text-transform: capitalize; border-top: 1px solid #999; }
.nav ul ul a:hover { color: #333; }

/* ------------------------------------------------------------ *\
	Fullsize Image
\* ------------------------------------------------------------ */

.fullsize-image { background-position: 50% 50%; background-repeat: no-repeat; }
.fullsize-image {
	-webkit-background-size: cover;
	        background-size: cover;
}

.fullsize-image > img { display: none; }

/* ------------------------------------------------------------ *\
	Slidershow
\* ------------------------------------------------------------ */

.slideshow .slideshow { max-width: 1280px; margin: 0 auto; position: relative; overflow: hidden;}
.slider .slideshow  { position: relative; }
.slider .slideshow img { width: 100%; height: auto; }

/* ------------------------------------------------------------ *\
	Section Welcome
\* ------------------------------------------------------------ */

.section-welcome { margin-bottom: 13px; }

.section-welcome h3 { color: #8F9190; }
.section-welcome p + h6 { padding-top: 4px; }

.section-welcome .section-content { overflow: hidden; }

.section-welcome .widget-welcome { float: right; margin: 0 0 10px 10px; }


/* ------------------------------------------------------------ *\
	Main Alt
\* ------------------------------------------------------------ */

.main-alt:after { content: ''; line-height: 0; display: table; clear: both; }

.page-title { padding: 25px 0 5px; border-bottom: 2px solid #0AA30A; margin-bottom: 20px; }
.page-title h3 { color: #333; margin-bottom: 0; padding-left: 10px; font-weight: 600; }

/* ------------------------------------------------------------ *\
	Main Primary
\* ------------------------------------------------------------ */

.main-primary .sidebar { float: left; width: 33.33%; padding: 0 30px 0 0; }

.main-primary .content { float: right; width: 66.66%; padding: 0; }

/* ------------------------------------------------------------ *\
	Main Secondary
\* ------------------------------------------------------------ */

.main-secondary .sidebar { float: right; width: 33.33%; padding: 0 0 0 30px; }

.main-secondary .content { float: left; width: 66.66%; padding: 0; }

/* ------------------------------------------------------------ *\
	Main Tertiary
\* ------------------------------------------------------------ */

.main-tertiary .sidebar { float: left; width: 344px; padding-top: 6px; }

.main-tertiary .content { overflow: hidden; padding-left: 0; }

/* ------------------------------------------------------------ *\
	Article
\* ------------------------------------------------------------ */

.article p a { position: relative; }
.article p a:hover { text-decoration: none; }
.article p a:before,
.article p a:after { position: absolute; bottom: 0; width: 50%; border-bottom: 1px solid #000; content: ''; }
.article p a:before { left: 50%; }
.article p a:after { right: 50%; }
.article p a:before,
.article p a:after {
	-webkit-transition: width .4s;
	     -o-transition: width .4s;
	        transition: width .4s;
}
.article p a:hover:before,
.article p a:hover:after { width: 0; }

/* ------------------------------------------------------------ *\
	Article Form
\* ------------------------------------------------------------ */

.editor label.auto  input { height:auto; }

form.styled p { margin-bottom: 15px; }
form.styled br { margin-bottom: 0;
}

form.styled label { font-size: 14px; }
form.styled input[type=text], form.styled input[type=email],
form.styled textarea { display: block; width: 100%; padding: 15px 11px; border: 1px solid #8F9190; font-size: 14px; color: #8F9190; border-radius: 5px; }
form.styled input[type=text],
form.styled textarea {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

form.styled textarea { width: 100%; height: 300px; resize: none; }

form.styled input[type=submit] { padding: 15px 25px; border: 1px solid #088208; border-radius: 0; background: #666666; font-size: 16px; color: #fff; font-weight: bold; letter-spacing: 0.03em; text-transform: uppercase; -webkit-appearance: none; border-radius: 5px; }
form.styled input[type=submit]:hover { background: none; color: #D3D3D3; }

form.styled input[type=submit] {
	-webkit-transition: border-color .4s, background 0.4s, color .4s;
	     -o-transition: border-color .4s, background 0.4s, color .4s;
	        transition: border-color .4s, background 0.4s, color .4s;
}

::-webkit-input-placeholder { color: inherit; opacity: 1; }
:-moz-placeholder { color: inherit; opacity: 1; }
::-moz-placeholder { color: inherit; opacity: 1; }
::input-placeholder { color: inherit; opacity: 1; }
input::-moz-placeholder { color: inherit; opacity: 1; }
input[placeholder] { color: inherit; opacity: 1; }
textarea[placeholder] { color: inherit; opacity: 1; }
:-ms-input-placeholder { color: inherit; opacity: 1; }

/* ------------------------------------------------------------ *\
	Article Table
\* ------------------------------------------------------------ */

table {
    border-collapse: collapse;
    width: 100%;
}
tr:nth-of-type(2n+1) {
    background: #eee none repeat scroll 0 0;
}
th {
    background: #333 none repeat scroll 0 0;
    color: white;
    font-weight: bold;
}
td, th {
    border: 1px solid #ccc;
    padding: 6px;
    text-align: left;
}


/* ------------------------------------------------------------ *\
	Scroll To Top
\* ------------------------------------------------------------ */

.scroll { position: fixed; bottom: 20px; left: 50%; z-index: 10; display: none; width: 120px; height: 38px; margin-left: -60px; border-radius: 8px; background: rgba(0,0,0, .4); font-size: 14px; line-height: 38px; color: #fff; text-align: center; cursor: pointer; }
.scroll:hover { background: rgba(0,0,0,.6); }

.scroll {
	-webkit-transition: background 0.4s;
	     -o-transition: background 0.4s;
	        transition: background 0.4s;
}

/* ------------------------------------------------------------ *\
	Btns
\* ------------------------------------------------------------ */

.btn { display: inline-block; text-align: center; vertical-align: middle; -webkit-appearance: none; }
.btn {
	-webkit-transition: border-color .4s, background .4s, color .4s, opacity .4s;
	     -o-transition: border-color .4s, background .4s, color .4s, opacity .4s;
	        transition: border-color .4s, background .4s, color .4s, opacity .4s;
}

.btn:hover { text-decoration: none; }

.btn-grey { padding: 15px 25px; border: 1px solid #088208; border-radius: 0; background: #D3D3D3; font-size: 16px; color: #fff; font-weight: bold; letter-spacing: 0.03em; text-transform: uppercase; -webkit-appearance: none; }
.btn-grey:before,
.btn-grey:after { display: none; }
.btn-grey:hover { background: none; color: #088208; }

/* ------------------------------------------------------------ *\
	Icons
\* ------------------------------------------------------------ */

[class^="ico-"] { display: inline-block; background-position: 0 0; background-repeat: no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%; vertical-align: middle; }

.ico-grey-arrow { width: 53px; height: 57px; background-image: url(../img/ico-grey-arrow@2x.png); }

/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

footer.footer { position: absolute; bottom: 0; left: 0; z-index: 3; width: 100%; background: #fff; color: #8F9190; text-transform: uppercase; font-size: 12px;}

.footer-body { padding: 17px 23px; }

.footer-body .footer-nav { float: left; }

.footer-body .copyright { float: right; margin-bottom: 0; line-height: 1.4; }
.footer-body .copyright a { position: relative; display: inline-block; }

/* ------------------------------------------------------------ *\
	Footer Nav
\* ------------------------------------------------------------ */

.footer-nav ul { margin-bottom: 0; list-style: none outside none; }
.footer-nav li { position: relative; display: inline-block; vertical-align: top; }
.footer-nav li ~ li { padding-left: 10px; margin-left: 7px; }
.footer-nav li ~ li:before { position: absolute; top: 3px; left: 0; height: 12px; border-left: 1px solid #fff; content: ''; }

.footer-nav a { position: relative; display: block; }
.footer-body .copyright a:hover,
.footer-nav a:hover { text-decoration: none; }
.footer-body .copyright a:after,
.footer-nav a:after { position: absolute; bottom: 0; left: 50%; width: 0; border-bottom: 1px solid #fff; content: ''; }
.footer-body .copyright a:after,
.footer-nav a:after {
	-webkit-transition: left .4s, width .4s;
	     -o-transition: left .4s, width .4s;
	        transition: left .4s, width .4s;
}

.footer-body .copyright a:hover:after,
.footer-nav a:hover:after { left: 0; width: 100%; }

.footer-nav ul ul { display: none; }

/* ------------------------------------------------------------ *\
	Galleries
\* ------------------------------------------------------------ */

.gallery {text-align: center; width: 100%; }
.gallery img { margin: 3px; border: 1px solid #d1d1d1; padding: 3px; }

.latest_images li  { margin: 2px; border: 1px solid #d1d1d1; list-style: none; float: left; width: 150px; height: auto; }

.counter-holder { max-width: 95%; margin: 30px auto 0 ; padding: 30px 0; background: #a0ce4e; border-radius: 5px;  }

.counter { max-width: 500px; margin: 0 auto;  }

/* ------------------------------------------------------------ *\
	Events
\* ------------------------------------------------------------ */

.events { margin-bottom: 10px; overflow: hidden; }
.editor.events ul { margin-left:-10px; margin-right:-10px; }
.editor.events li { list-style: none; text-align: center; width: 33.33%; float:left; }
.editor.events li a {
	display: block;
	background: #a0ce4e;
	margin: 0 10px 18px;
	padding-bottom: 10px;
}
.editor.events li img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 10px;
}

.btn-return { padding: 15px 25px; border: 1px solid #088208; border-radius: 0; background: #D3D3D3; font-size: 16px; color: #fff; font-weight: bold; letter-spacing: 0.03em; text-transform: uppercase; -webkit-appearance: none; margin-top: 15px; }
.btn-return:before,
.btn-return:after { display: none; }
.btn-return:hover { background: none; color: #088208;  }

/* ------------------------------------------------------------ *\
	Artists
\* ------------------------------------------------------------ */

.artists { margin-bottom: 10px; overflow: hidden; }
.editor.artists ul { margin-left:-10px; margin-right:-10px; }
.editor.artists li { list-style: none; text-align: center; width: 33.33%; float:left; }
.editor.artists li a {
	display: block;
	background: #a0ce4e;
	margin: 0 10px 0;
	padding-bottom: 10px;
}
.editor.artists li img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 10px;
}

.btn-return { padding: 15px 25px; border: 1px solid #088208; border-radius: 0; background: #D3D3D3; font-size: 16px; color: #fff; font-weight: bold; letter-spacing: 0.03em; text-transform: uppercase; -webkit-appearance: none; margin-top: 15px; }
.btn-return:before,
.btn-return:after { display: none; }
.btn-return:hover { background: none; color: #088208;  }

ul.artist_social {
    list-style: none;
    margin:20px 0;
    padding:0;
}

.artist_social li {
    display:inline-block;
    margin:0;
    padding:0;
}

.artist_social a {
    font-size:28px;
    display: block;
    margin-right: 10px;
}


/* ------------------------------------------------------------ *\
	Media Queries
\* ------------------------------------------------------------ */

/* max-width: 1129px */
@media (max-width: 1129px) {

	/*  Logo  */
	.logo { width: 160px; height: 147px; }


}

/* max-width: 1024px */
@media (max-width: 1024px) {
	.nav li:hover > ul { display: block; }

	.nav ul ul { display: none; opacity: 1; visibility: visible; }
}

/* max-width: 1023px */
@media (max-width: 1023px) {
	/*  Base  */
	h3 { font-size: 24px; }

	/*  Header  */
	.header-body { padding: 0; }

	.header-body .nav { margin-top: 40px; }

	/*  Logo  */
	.logo { width: 160px; height: 147px; }

	/*  Nav  */
	.nav > ul > li { margin-left: 20px; }

	/*  Main  */
	.main-tertiary .sidebar { width: 250px; }

	.main-tertiary .content { }

	/*  Section Welcome  */
	.section-welcome .widget-welcome { float: none; margin: 15px auto; }

	/*  Widget Welcome  */
	.widget-welcome { max-width: 340px; width: auto; }
}

/* max-width: 767px */
@media (max-width: 767px) {
	h1 { font-size: 30px; }
	h2 { font-size: 26px; }
	h3 { font-size: 24px; }
	h4 { font-size: 20px; }
	h5 { font-size: 19px; }

	/*  Containers  */
	.section-main { padding-bottom: 0 !important; }

	/*  Helpers  */
	.cols { margin: 0; }
	.col { float: none; padding: 0; }
	.col-1of2,
	.col-1of3,
	.col-2of3,
	.col-1of4 { width: auto; }

	/*  Header  */
	.header { position: relative; padding: 15px 0; }

	.header-body .nav { margin-top: 20px; }

	/*  Logo  */
	.logo { width: 160px; height: 147px; }


	/*  Nav  */
	.nav { position: absolute; top: 100%; left: 0; z-index: 10; overflow: hidden; max-height: 0; width: 100%; background: #000; text-align: center; }

	.nav,
	.nav ul ul {
		-webkit-transition: max-height .4s;
		     -o-transition: max-height .4s;
		        transition: max-height .4s;
	}

	.nav.expanded,
	.nav .expanded > ul { max-height: 1000px; }

	.nav > ul > li { display: block; margin-left: 0; }
	.nav > ul > li > a { padding: 11px 0; }
	.nav > ul > li > a:after { bottom: 0; }

	.nav > ul > .expanded > a { color: #D3D3D3; }

	.nav ul ul { position: static; display: block; overflow: hidden; max-height: 0; width: auto; }
	.nav ul ul a { padding: 10px 0; text-align: center; }

	/*  Nav Mobile  */
	.nav-mobile { position: absolute; top: 61px; right: 10px; width: 30px; height: 30px; z-index: 99; }
	.nav-mobile span { display: block; width: 100%; height: 1px; margin: 7px 0; background: #000; }

	.nav-mobile:hover span {
		-webkit-transform: rotate3d(0, 1, 0.1, 180deg);
	    -ms-transform: rotate3d(0, 1, 0.1, 180deg);
	    -o-transform: rotate3d(0, 1, 0.1, 180deg);
	    transform: rotate3d(0, 1, 0.1, 180deg);
	}

	.nav-mobile span:nth-child(1) {
	    -webkit-transition: all 0.5s ease 0s;
	    -o-transition: all 0.5s ease 0s;
	    transition: all 0.5s ease 0s;
	}

	.nav-mobile span:nth-child(2) {
	    -webkit-transition: all 0.4s ease 0s;
	    -o-transition: all 0.4s ease 0s;
	    transition: all 0.4s ease 0s;
	}

	.nav-mobile span:nth-child(3) {
	    -webkit-transition: all 0.3s ease 0s;
	    -o-transition: all 0.3s ease 0s;
	    transition: all 0.3s ease 0s;
	}

	.nav-mobile.active span { opacity: 0; position: absolute; top: 25%; left: 0; }
	.nav-mobile.active span {
		-webkit-transform-origin: 50% 50%;
	    -moz-transform-origin: 50% 50%;
	    -ms-transform-origin: 50% 50%;
	    transform-origin: 50% 50%;
	}
	.nav-mobile.active span:first-child { opacity: 1; }
	.nav-mobile.active span:first-child {
	    -webkit-transform: rotate3d(0, 0, 1, 45deg);
	    -ms-transform: rotate3d(0, 0, 1, 45deg);
	    -o-transform: rotate3d(0, 0, 1, 45deg);
	    transform: rotate3d(0, 0, 1, 45deg);
	}
	.nav-mobile.active span:last-child { width: 100%; opacity: 1; }
	.nav-mobile.active span:last-child {
	    -webkit-transform: rotate3d(0, 0, 1, -45deg);
	    -ms-transform: rotate3d(0, 0, 1, -45deg);
	    -o-transform: rotate3d(0, 0, 1, -45deg);
	    transform: rotate3d(0, 0, 1, -45deg);
	}

	/*  Slider  */
	.slideshow .img { width: 100%; height: auto; }


	/*  Main  */
	.main-secondary .sidebar,
	.main-secondary .content,
	.main-primary .sidebar,
	.main-primary .content { float: none; width: auto; height: auto; }

	.main-secondary .sidebar,
	.main-primary .sidebar { padding: 0 0 15px; }

	.main-tertiary .sidebar { float: none; width: auto; padding-top: 0; }
	.main-secondary .sidebar p { text-align: center !important; }

	.main-tertiary .content { padding: 15px 0 0; }

	/*  Footer  */
	footer.footer { position: static; text-align: center; }

	.footer-body { padding: 20px 0 70px; }

	.footer-body .footer-nav { float: none; }
	.footer-body .copyright { float: none; margin-top: 10px; }

	/*
	#colorbox { max-width: 100%; }
	#cboxWrapper { max-width: 100%; }
	#cboxContent,
	#cboxTopCenter,
	#cboxBottomCenter { max-width: 85%; }
	#cboxContent { height: auto !important; }
	#cboxLoadedContent { max-width: 100%; height: auto !important; }
	.cboxPhoto { max-width: 100%; height: auto !important; }
	*/

	.editor.events li {
		width:50%;
	}
}

/* max-width: 479px */
@media (max-width: 479px) {
	/*  Form Styled  */
	form.styled input[type=submit] { display: block; width: 100%; }

	.editor.events li {
		width:100%;
		float: none;
	}
	.footer-body .footer-nav {
    float: none;
    text-align: center;
	}
	.footer-body .copyright { text-align: center; }

	.page-title h3 { font-size: 18px; text-align: center; }
	p {text-align: justify; }
}